<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_form_sections form_id="a6c93c48dbe440108d61d1b1ca96197e" sys_domain="global" table="x_356764_confver_verification_definition" version="3">
        <sys_ui_form_section action="INSERT_OR_UPDATE">
            <position>0</position>
            <sys_created_by>lukasz.bojara</sys_created_by>
            <sys_created_on>2019-10-12 11:42:20</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>eec93c48dbe440108d61d1b1ca961981</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_overrides/>
            <sys_ui_form display_value="x_356764_confver_verification_definition" name="x_356764_confver_verification_definition" sys_domain="global" view="Default view">a6c93c48dbe440108d61d1b1ca96197e</sys_ui_form>
            <sys_ui_section caption="NULL" display_value="" name="x_356764_confver_verification_definition" sys_domain="global" view="Default view">c074669fdb1c40108d61d1b1ca9619cc</sys_ui_section>
            <sys_updated_by>lukasz.bojara</sys_updated_by>
            <sys_updated_on>2019-10-12 11:42:20</sys_updated_on>
        </sys_ui_form_section>
        <sys_ui_form_section action="INSERT_OR_UPDATE">
            <position>1</position>
            <sys_created_by>lukasz.bojara</sys_created_by>
            <sys_created_on>2019-10-12 11:42:20</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>eac93c48dbe440108d61d1b1ca961982</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_overrides/>
            <sys_ui_form display_value="x_356764_confver_verification_definition" name="x_356764_confver_verification_definition" sys_domain="global" view="Default view">a6c93c48dbe440108d61d1b1ca96197e</sys_ui_form>
            <sys_ui_section caption="Condition" display_value="Condition" name="x_356764_confver_verification_definition" sys_domain="global" view="Default view">eec93c48dbe440108d61d1b1ca96197c</sys_ui_section>
            <sys_updated_by>lukasz.bojara</sys_updated_by>
            <sys_updated_on>2019-10-12 11:42:20</sys_updated_on>
        </sys_ui_form_section>
        <sys_ui_form action="INSERT_OR_UPDATE">
            <name>x_356764_confver_verification_definition</name>
            <roles/>
            <sys_class_name>sys_ui_form</sys_class_name>
            <sys_created_by>lukasz.bojara</sys_created_by>
            <sys_created_on>2019-10-12 11:42:20</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>a6c93c48dbe440108d61d1b1ca96197e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_356764_confver_verification_definition</sys_name>
            <sys_overrides/>
            <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
            <sys_policy/>
            <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
            <sys_update_name>sys_ui_form_sections_a6c93c48dbe440108d61d1b1ca96197e</sys_update_name>
            <sys_updated_by>lukasz.bojara</sys_updated_by>
            <sys_updated_on>2019-10-12 11:42:20</sys_updated_on>
            <sys_user/>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_form>
    </sys_ui_form_sections>
</record_update>
